.container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.membershipNumber {
    font-size: var(--fontsize-heading-m);
}

.validUntil {
    margin-bottom: var(--spacing-m);
}

.button {
    margin-top: var(--spacing-s);
    min-width: 230px;
    margin-bottom: 15px;
}

